Subject: [Mgs] Front pulley

From: "Maynard Hirsch" <[email-masked]>
Date: Sat, 22 Jun 2013 20:32:04 -0500

I don't know if new pulleys are available, but you have two options.  

1.        Get a used one.  There are many out there.

2.       Get yours repaired.  Look up harmonic balancer on the web for
companies that do that kind of work.  I think it runs about $100.

The nut is  1 5/16"  There is a locking tab washer that has to be bent down
before you remove the mut.

Maynard

____________________________________________________________
Boost Mobile&#174 Prepaid
No Contract Or Hassles With Prepaid Plans And Devices At Boost Mobile!
http://thirdpartyoffers.netzero.net/TGL3241/51c6500d7264d500c6db8st03vuc
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]